Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.6
Created-By: 1.6.0_45-b06 (Sun Microsystems Inc.)

Name: HECMS ui ui
Implementation-Title: HECMS ui
Implementation-Vendor: VHA
Build-Date: 2016-11-10
Implementation-Version: 4.5.0.01001 2016-11-10

